.admin__data-grid-wrap {
    transform:rotateX(180deg) !important;
    margin-top: 20px !important;
}

.data-grid {
    transform:rotateX(180deg) !important;
    margin-top:150px !important;
}

.admin__control-table-wrapper {
    transform:rotateX(180deg) !important;
}

.admin__control-table {
    transform:rotateX(180deg) !important;
}

table.admin__control-table {
    transform: rotateX(180deg) !important;
}

[data-role="sticky-el-root"] {
    transform: rotateX(180deg) !important;
}

[data-role="sticky-el-root"] .data-grid {
    margin-top: 0 !important;
}

.admin__data-grid-outer-wrap .admin__data-grid-wrap .action-menu._active {
    max-height: 22rem;
}

/* Remove a StickHeader da tabela apenas na grid de Pedidos */
[data-bind*="scope: 'sales_order_grid.sales_order_grid'"] [data-role="sticky-el-root"] {
    display: none;
}

/* Remove a StickHeader da tabela apenas na NOVA grid de Pedidos */
[data-bind*="scope: 'souenergy_extraordergrid_order_grid.souenergy_extraordergrid_order_grid'"] [data-role="sticky-el-root"] {
    display:none;
}

/* Remove a StickHeader da tabela apenas na grid de Produtos*/
[data-bind*="scope: 'product_listing.product_listing'"] [data-role="sticky-el-root"] {
    display: none;
}
